drop VIEW analytic.v_healthy_classroom_mv_data_technology_comparison;
drop MATERIALIZED VIEW analytic.mv_healthy_classroom_technology_comparison;
drop VIEW analytic.v_healthy_classroom_source_filtered_technology_comparison;

drop table public.healthy_classroom_classrooms;
